:root {
  --bggradient: linear-gradient(to bottom, #9FBFAA,#08845B);
  --mainheading : 45px;
  --para : 14px;
  --subheading : 18px;
  --maincolor : #08845B;
  --maincolor2 :#9FBFAA;
  --color8 : rgba(0,0,0,0.8);
  --color6 : rgba(0,0,0,0.6);
  --color5 : rgba(0,0,0,0.5);
  --color2 : rgba(0,0,0,0.2);
  --color1 : rgba(0,0,0,0.1);
  --lightbg :#F7F7F7;
  --offwhitebg:#F8F5F0;
  --maincolor3:#ddf3e5;
  --boxs1 : 0 0 10px rgba(0,0,0,0.1);
  --boxs2 : 0 0 10px rgba(0,0,0,0.2);
}

.product-page{
    padding: 50px 0 50px 0;
    width:100%;
}
.maxwidth{
    max-width:1500px;
    margin:0 auto;
}
.my100{
    width:100%;
}
.my90{
    width:90%;
}
.my50{
    width:50%;
}

.products-fbox{
    display: flex;
}
.catfilbox{
    position: sticky;
    position: -webkit-sticky;
    top: 120px;
}
.catprods{
    display: flex;
    flex-wrap: wrap;
}
.simage{
    width: 100px;
    height: 100px;
    border: 1px solid var(--color1);
    cursor: pointer;
    margin-bottom: 10px;
}
.sideimages{
    width: 110px !important;;
}
.imagesbox .w80{
    width: calc(100% - 110px)!important;
}
.actsimg.simage{
    border: 1px solid var(--maincolor);
}
.simage img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.bigimage{
    width: calc(100% - 2px);
    height: 500px;
    border: 1px solid var(--color1);
}
.bigimage img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center!important;
}
.product-stars{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 5px auto 10px auto;
}
.productm-name p{
    font-size: 40px;
    color: var(--maincolor);
    font-family: font2;
}
.starcount{
    margin-left: 10px;
    display: flex;
    align-items: center;
}
.starcount p{
    font-size: 14px;
    color: var(--color6);
    font-weight: 500;
}
.shortdesc{
    margin: 10px auto;
}
.shortdesc p{
    font-size: 14px;
    color: var(--color6);
    line-height: 25px;
}
.prodpage .mp{
    font-size: 25px;
}
.prodpage .oldp{
    font-size: 16px;
    align-self: center;
}
.variationbox{
    display: flex;
    margin: 10px auto;
    justify-content: flex-start;
    gap:30px;
}
.varlist ul{
    list-style-type: none;
    display: flex;
    justify-content: flex-start;
    gap:10px;
}
.varlist li{
    color: var(--color8);
}
.varlist a{
    text-decoration: none;
}
.quantbox{
    display: flex;
    align-items: center;
    border-radius: 30px;
    border: 1px solid var(--color1);
    margin: 5px auto;
}
.varhead p{
    font-size: 14px;
    font-weight: 500;
    color:var(--color8);
    margin-bottom: 5px;
}
.quantval input{
    width: 40px;
    text-align: center;
    border: 1px solid var(--color1);
    border-width: 0 1px 0 1px;
    font-size: 14px;
    font-weight: 600;
    color: var(--color8);
    padding: 5px 0;
}
.quantbox svg{
    height: 18px;
    width: 18px;
    color: var(--color8);
    font-weight: 600;
}
.qi{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 5px;
    cursor: pointer;
}
.varlist li{
    float: left;
    padding: 8px;
    border: 1px solid var(--color1);
    border-radius: 5px;
    font-size: 14px;
    font-weight: 500;
    cursor: pointer;
}
.prodpage{
    align-items: center;
    margin-bottom: 5px;
}
.buttns{
    cursor: pointer;
}
.prodpgbut{
    margin: 10px auto;
    float: left;
    display: flex;
    justify-content: center;
    gap:10px;
}
.prodpgbut .buttns{
    border-radius: 0px;
}
.ingredientsbox{
    margin: 10px auto;
}
.ingredientshead{
    display: flex;
    padding-bottom: 5px;
    margin-bottom: 10px;
    border-bottom: 1px solid var(--maincolor);
    justify-content: space-between;
    align-items: center;
}
.ingnavs{
    display: flex;
    justify-content: flex-start;
}
.ingnavs svg{
    height: 15px;
    width: 15px;
    color: var(--maincolor);
    border: 1px solid var(--color1);
    padding: 10px;
    cursor: pointer;
}
.ingprev{
    margin-right: 5px;
}
.inghead{
    font-size: 22px;
    color: var(--maincolor);
    font-family: font2;
}
.ingmbox{
    margin: 10px 0 10px 0;
}
.topcolorbox{
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 30px;
}
.topcolorbox p{
    font-size: 20px;
    color: var(--color8);
    font-weight: 500;
    font-family: font2;
    text-transform: uppercase;
}
.lowerimg{
    margin-top: -50px;
    position: relative;
    z-index: 1;
}
.ingimg{
    width: 60%;
    margin: 0 auto;
}
.ingimg img{
    width: 100%;
    object-fit: contain;
}
.product-descbox{
    padding: 50px 0;
}
.useicon{
    width: 70px;
    height: 70px;
    margin: 10px auto;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.useicon img{
    width: 70%;
    height: 70%;
    object-fit: contain;
}
.usetext p{
    font-size: 14px;
    color: var(--color8);
    font-weight: 500;
}
.usesboxs{
    display: flex;
    justify-content: center;
    align-items: center;
    gap:20px;
}
.usetextbox .usetext p{
    font-size: 20px;
    font-family: font2;
}
.usetextbox .usetext{
    margin:10px auto;
}
.useforpara p{
    font-size: 14px;
    color: var(--color6);
    line-height: 25px;
}
.produsebox .usesboxs{
    align-items: flex-start;
}
.product-descbox .headingsbox{
    margin-bottom: 20px;
}
.howtousebox{
    border-radius: 10px;
    margin: 10px auto 30px auto;
    box-shadow: 0 0 10px var(--color1);
    display: flex;
}
.howtousebox .headingsbox{
    margin-bottom: 0;
}
.howimage{
    display: flex;
}
.howimg{
    width: 100%;
    height: 100%;
}
.howimg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.howtotextside {
    padding: 20px 0;
}
.product-page .faqside{
    border-radius: 10px;
}
.howfaq .faqs{
    padding: 0;
}
.howfaq{
    margin-top: 50px;
    display: flex;
}
.howfaq .mainheading p{
    font-size: 30px;
}
.howfaq .faqflex{
    margin: 10px auto;
    box-shadow: 0 0 10px var(--color1);
    border-radius: 10px;
}
.productfaq{
    position: sticky;
    position: -webkit-sticky;
    top:140px;
}
.howtotextside{
    width: calc(100% - 200px);
}
.howimage{
    width: 200px;
}
.imagesside{
    position: sticky;
    position: -webkit-sticky;
    top:140px;
    z-index: 9;
}
.producttop {
    display: flex;
    flex-wrap: wrap;
}
.bulletcard{
    display: flex;
    align-items: flex-start;
}
.bulleticon{
    height: 30px;
    width: 30px;
}
.bulleticon img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.bullettext{
    width: calc(100% - 40px);
    margin-left: 10px;
}
.bullethead p{
    font-size: 16px;
    font-weight: 600;
    color: var(--color8);
}
.bulletpara p{
    font-size: 14px;
    font-weight: 400;
    color: var(--color6);
}
.bulletsbox{
    padding: 30px 0;
    margin: 50px auto;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    border-radius: 10px;
}

.deliveryIconsArea{
    margin: 10px auto;
}
.deliveryIconsArea ul{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    list-style-type: none;
}
.deliveryIconsArea li{
    float: left;
    margin-right: 10px;
    padding: 10px;
    border-radius: 3px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    color:var(--color8);
}
.fewleft{
    font-size: 14px;
    color: red;
    font-weight: 500;
}
.deliveryIconsArea li svg{
    height: 20px;
    width: 20px;
    margin: 5px auto;
    color:var(--color8);
}
.variationImg{
    height: 40px;
    width: 40px;
    margin: 5px auto;
}
.imageVariation span{
    font-size: 14px;
    font-weight: 500;
}
.variationImg img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.cartbuttons{
    width: 100%;
    padding: 15px 0;
    border: 0;
    border-radius: 3px;
    font-size: 14px;
    cursor: pointer;
    font-weight: 500;
    color: #fff;
    margin: 10px 0;
    transition: .5s;
}
.cartbuttons:hover{
    box-shadow: inset 0px 0px 100px rgba(0,0,0,0.2);
}
.cartbuttons svg{
    height: 18px;
    width: 18px;
    margin-right: 5px;
    position: relative;
    top:3px;
}
.addbuttons{
    margin-top: 10px;
}
.buttns{
    padding: 10px 0;
}
.buttns{
    font-size: 14px;
    font-weight: 500;
}

.product-stars{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 5px auto 10px auto;
}
.starcount{
    margin-left: 10px;
    display: flex;
    align-items: center;
}
.starcount p{
    font-size: 14px;
    color: var(--color6);
    font-weight: 500;
}
.pcprice {
    display: flex;
    align-items: flex-end;
}
.mp{
    font-size: 16px;
    color: var(--color8);
    font-weight: 600;
    margin-right: 10px;
}
.oldp{
    font-size: 14px;
    color: var(--color6);
    font-weight: 500;
    margin-right: 10px;
    text-decoration: line-through;
}
.disc{
    display: block;
    width: max-content;
    padding: 3px 10px;
    font-size: 12px;
    color: #fff;
    background: var(--maincolor);
    border-radius: 3px;
}

.prodpage .mp{
    font-size: 25px;
}
.prodpage .oldp{
    font-size: 16px;
    align-self: center;
}

.prodpage{
    align-items: center;
    margin-bottom: 5px;
}

.ustars p{
    display: flex;
    width: max-content;
    font-size: 14px;
    line-height: 14px;
    align-items: center;
    justify-content: center;
    gap:3px;
    padding: 5px 10px;
    border-radius: 30px;
}

.colorvar{
    padding: 0!important;
    border-radius: 50%!important;
}
.colorStyle{
    height: 18px;
    width: 18px;
    border-radius: 50%;
    margin: 2px;
}
.mainheading p{
    font-size: var(--mainheading);
    font-weight: 500;
    color: var(--maincolor);
    font-family: font2;
    margin: 10px auto;
    position: relative;
}
.subheading p{
    font-size: var(--subheading);
    color: var(--color6);
    font-weight: 400;
}
.subpara p{
    font-size: 14px;
    color: var(--color6);
}
.mainpara p{
    font-size: 14px;
    color: var(--color6);
}
.mainheading span{
    color: var(--maincolor);
}

.howfaq .faqs{
    padding: 0;
}
.howfaq{
    margin-top: 50px;
    display: flex;
}
.howfaq .mainheading p{
    font-size: 30px;
}
.howfaq .faqflex{
    margin: 10px auto;
    box-shadow: 0 0 10px var(--color1);
    border-radius: 10px;
}
.productfaq{
    position: sticky;
    position: -webkit-sticky;
    top:140px;
}

.faqflex{
    display: flex;
}
.faqimageside{
    display: flex;
}
.faqimg{
    width: 100%;
    height: 100%;
}
.faqimg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.faqside{
    background: var(--offwhitebg);
    padding: 20px 0;
}
.faqside .headingsbox{
    margin-bottom: 20px;
}
.questionbox{
    background: #fff;
    border-radius: 5px;
    transition: .5s;
    box-shadow: var(--boxs1);
    margin: 10px auto;
}
.questbox:nth-child(1) .answer{
    display: block;
}
.question{
    padding: 10px 0;
    cursor: pointer;
}
.question p{
    font-size: 16px;
    color: var(--maincolor);
    font-weight: 500;
}
.question i{
    color: var(--maincolor);
    font-size: 16px;
}
.answer{
    display: none;
}
.answer .w95{
    border-top: .5px solid var(--color1);
    padding:10px 0;
}
.answer p{
    font-size: 14px;
    color: var(--color6);
    line-height: 25px;
}
@media only screen and (max-width: 900px){
    .product-page{
        padding:20px 0;
    }
    .imagesbox {
        display: flex;
        flex-direction: column-reverse;
    }
    .imagesbox .w80{
        width:100%!important;
    }
    .sideimages{
        width:100%!important;
    }
    .my50{
        width: 100%;
    }
    .sideimages{
        display: flex;
        justify-content: center;
        gap:10px;
    }
    .bigimage{
        height: 300px;
        margin-bottom: 20px;
        width: calc(100% - 2px);
    }
    .simage{
        height: 60px;
    }
    .prodpgbut{
        position: fixed;
        bottom: 0;
        left: 0;
        background: #fff;
        z-index: 999;
        margin: 0;
        width: calc(100% - 10px);
        border-top: 1px solid var(--color1);
        padding: 0 5px;
    }
    .product-detailbox{
        width: 100%;
    }
    .productm-name p{
        font-size: 25px;
    }
    .howfaq{
        flex-wrap: wrap;
    }
    .howtousebox{
        width: calc(100% - 20px);
    }
    .howfaq .faqflex{
        width: calc(100% - 20px);
    }
    .imagesbox .w95{
        width: 100%;
    }
}